/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body{
	position:relative;
	background:#f8f8f8;
    font-family: 'Roboto', serif;
	font-weight:500;
	font-size:17px;
}
.progress {
	position: relative;
	padding-top:24%;
	text-align:center;
	margin:auto;
	width:380px;
}
.progress img.logo {
	width:90%;
	height:auto;
}
.progress h3 {
	padding-top:16px;
	font-size:22px;
	line-height:24px;
}

body.columnbody {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100vh;
	background: #eef7f1 !important;
	gap: 16px;
}

.logo-new {
	width: auto;
}

.progress-new {
	width: 150px;
	height: 17px;
	border-radius: 8px;
	-webkit-mask: radial-gradient(circle closest-side, #0f4146 94%, transparent) left/20% 100%;
	background: linear-gradient(#0f4146 0 0) left/0% 100% no-repeat #829ca0;
	animation: progress-c3ir73 2s infinite steps(6);
}

@keyframes progress-c3ir73 {
	100% {
		background-size: 120% 100%;
	}
}
